#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.19
id: yesod-auth-1.4.19-9c8xBdVNWKnGUZ46xpLTrp
key: yesod-auth-1.4.19-9c8xBdVNWKnGUZ46xpLTrp
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
indefinite: False
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
    Yesod.Auth.Message Yesod.Auth.OpenId Yesod.Auth.Rpxnow
    Yesod.Auth.Util.PasswordStore
hidden-modules: Yesod.Auth.Routes
abi: 65fdb5f5607dea4b24dc53eb81c5a2b4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-auth-1.4.19
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-auth-1.4.19
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/yesod-auth-1.4.19
hs-libraries: HSyesod-auth-1.4.19-9c8xBdVNWKnGUZ46xpLTrp
depends:
    aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq
    authenticate-1.3.3.2-EMNCJDzn2TC3Qf3ziYfbj8 base-4.10.0.0
    base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm binary-0.8.5.1
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH bytestring-0.10.8.2
    conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7 containers-0.5.10.2
    cryptonite-0.24-ELENUw6Chsl82ACxm0cgXp
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    email-validate-2.3.2-8JwELxlpS5PGCVnGhRCQEs
    file-embed-0.0.10.1-22oUm17C4yT5YwW0zZXlor
    http-client-0.5.7.0-4QuVYRfpaKcGfvw6j7Qhek
    http-conduit-2.2.3.2-D9ZOomt9a2B8hDeMJasDwn
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ
    memory-0.14.8-BAg3DtPwumR3TQfKUohmeR
    mime-mail-0.4.14-IO3NXgp0X4MDTtJcQCjhGb
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
    nonce-1.0.4-HXtWCtmcI2eKA3TDmjD8t7
    persistent-2.7.1-6H4sMsn0vpZALFmYSqFMsG
    persistent-template-2.5.3-8YAImMSijXh98xPgteuRZx
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    yesod-core-1.4.37-EBGkF6t8tgdJwj9XkY4HV0
    yesod-form-1.4.16-BwSc5VoWQDY6FbHQsBpXoa
    yesod-persistent-1.4.2-7XzHtLXrljaDR6iZhsZPVU
abi-depends: aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq=61053bde0c5cda47d1a123db05d36888
             authenticate-1.3.3.2-EMNCJDzn2TC3Qf3ziYfbj8=71894f7097c2a00c5e97c5c29f4d222c
             base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko=e16826576c05906da343512ae9616ea8
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=d31f9783df40d231323e9ab91d44fa81
             binary-0.8.5.1=230c80b11ae3b1af831989b945ccdad4
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=a7a58201b1be24d3f9828cceaa002b51
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=4d7402d6bc242682528205229a7d9db9
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=8112a13be358d1f890474077a94c9c8e
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=1033f0009ffea40431f55947ee171f57
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=bb78905b1378fcce46c05f1a905b300f
             conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7=ca8b2ce8f761518ff184daa7d429ff43
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             cryptonite-0.24-ELENUw6Chsl82ACxm0cgXp=d36853e10cf2a0c9b1a6796b9ffe1717
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=51023526c672e559ef5f8b366e37519b
             email-validate-2.3.2-8JwELxlpS5PGCVnGhRCQEs=425b2dbd1ee3f5f61e38896c3312613b
             file-embed-0.0.10.1-22oUm17C4yT5YwW0zZXlor=5018b921cb741d8b43f50680a0ae3431
             http-client-0.5.7.0-4QuVYRfpaKcGfvw6j7Qhek=b1c1b60aaf57aa09b663385b0c3175ee
             http-conduit-2.2.3.2-D9ZOomt9a2B8hDeMJasDwn=67d07451406df8954b375a6d7d2d3816
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=8bdb3e32f976a0904554b35642e32260
             lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ=33a1580c74fba9f604072e920a7a1dd3
             memory-0.14.8-BAg3DtPwumR3TQfKUohmeR=b78231a975bde8739839c13c0576fe77
             mime-mail-0.4.14-IO3NXgp0X4MDTtJcQCjhGb=ff3c4c03866fa469e58573c155d98b80
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=83774d660ce535b1c7a882f242c5fec6
             nonce-1.0.4-HXtWCtmcI2eKA3TDmjD8t7=b772dafab4a1374e604fe9793cdec753
             persistent-2.7.1-6H4sMsn0vpZALFmYSqFMsG=5c92f5c5ebedf21e683b996955af8aee
             persistent-template-2.5.3-8YAImMSijXh98xPgteuRZx=b61cd4854f6cd29162e53dbd38cd6ff8
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=4de0c0628e95d26e613f423e1634f42a
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2ffddbfcc20d0db652f15951a99e02a7
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi=d0814b475354dc774cee8fd548e0d047
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             time-1.8.0.2=3f789f9c9fc88790a10579b55c2f0b4f
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=f827a1e0ea45c8f4df4af8d8f4f0be53
             yesod-core-1.4.37-EBGkF6t8tgdJwj9XkY4HV0=30ced61cad7c93db43c9e44a4fccaa56
             yesod-form-1.4.16-BwSc5VoWQDY6FbHQsBpXoa=0e8ef76956a04d8092f4c91fe2fb7244
             yesod-persistent-1.4.2-7XzHtLXrljaDR6iZhsZPVU=a1f8f3c34b4e32ab6823bbc911092f8e
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

